<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Ta-LH-8q7.title</key>
	<string>Aplica los valores RGB actuales al perfil seleccionado. Algunos colores variarán ligeramente.</string>
	<key>9pS-UM-EHZ.title</key>
	<string>Convertir</string>
	<key>ACc-Ww-0aU.title</key>
	<string>Cambiar perfil de color para [TK]</string>
	<key>TEG-0j-uUV.title</key>
	<string>Elige cómo debe Sketch convertir los colores actuales al perfil seleccionado.</string>
	<key>Z3a-b2-GW1.title</key>
	<string>Aplicar perfil de color</string>
	<key>eBI-i6-1We.title</key>
	<string>Asignar</string>
	<key>hcn-K7-pxn.title</key>
	<string>Cambia los valores RGB por el perfil seleccionado. Los colores se mostrarán prácticamente iguales.</string>
	<key>vk9-vS-btZ.title</key>
	<string>Cancelar</string>
</dict>
</plist>
